Subject: Re: [bug#53765] [PATCH 11/17] gnu: Add clojure-core-async.

From: Reily Siegel <[email-masked]>
Date: Mon, 07 Feb 2022 18:46:24 -0500

Maxime Devos <[email-masked]> writes:

> That seems like a bug --- in the main source code, in the test suite,
> or in Clojure itself.  In the first and last case, this indicates
> a real problem to be fixed (presumably upstream) and not simply ignored
> --- what is the point of a test suite when we just ignore failing (or
> hanging) tests?

This was an issue with the clojure-build-system, but either the patch I
submitted recently or another patch has resolved the issue, so these
test cases seem to now work successfully. These exclusions will be
removed in the second version of the patch.

-- 
Reily Siegel